[Desktop Entry]
Name=KRecipes
Name[sv]=KRecept
Name[ta]=கிளிக்கர்
Name[xx]=xxKRecipesxx
Exec=krecipes %i %m -caption "%c"
Icon=krecipes
Type=Application
X-DocPath=krecipes/index.html
GenericName=Cooking Book
GenericName[bg]=Готварска книга
GenericName[br]=Levr keginer
GenericName[cs]=Kuchařka
GenericName[da]=Kogebog
GenericName[de]=Kochbuch
GenericName[el]=Βιβλίο μαγειρικής
GenericName[es]=Libro de cocina
GenericName[et]=Kokaraamat
GenericName[ga]=Leabhar Cócaireachta
GenericName[gl]=Libro de Receitas
GenericName[it]=Libro di ricette
GenericName[ja]=料理本
GenericName[ka]=სამზარეულო წიგნი
GenericName[nb]=Kokebok
GenericName[nl]=Kookboek
GenericName[pa]=ਖਾਣਾ ਬਣਾਉਦ ਦੀ ਕਿਤਾਬ
GenericName[pt]=Livro de Culinária
GenericName[pt_BR]=Livro de Culinária
GenericName[sr]=Кувар
GenericName[sr@Latn]=Kuvar
GenericName[sv]=Kokbok
GenericName[uk]=Куховарська книга
GenericName[xx]=xxCooking Bookxx
GenericName[zh_CN]=食谱
Comment=The TDE Cooking Book
Comment[bg]=Готварската книга на TDE
Comment[br]=Al levr keginer TDE
Comment[bs]=TDE kuhar
Comment[cs]=Kuchařka pro TDE
Comment[da]=TDE's kogebog
Comment[de]=Das TDE Kochbuch
Comment[el]=Το βιβλίο μαγειρικής του TDE
Comment[es]=El libro de cocina de TDE
Comment[et]=TDE kokaraamat
Comment[fr]=Le guide de TDE
Comment[ga]=Leabhar Cócaireachta TDE
Comment[gl]=O Libro de Receitas de TDE
Comment[it]=Il libro delle ricette di TDE
Comment[ja]=TDE 料理本
Comment[ka]=TDE-ს სამზარეულო წიგნი
Comment[nb]=TDE kokebok
Comment[nl]=Het TDE-kookboek
Comment[pa]=TDE ਖਾਣਾ ਬਣਾਉਣ ਦੀ ਕਿਤਾਬ
Comment[pt]=Livro de Culinária do TDE
Comment[pt_BR]=Livro de Culinária do TDE
Comment[ru]=Книга рецептов
Comment[sr]=Кувар за TDE
Comment[sr@Latn]=Kuvar za TDE
Comment[sv]=TDE:s kokbok
Comment[ta]=TDE சமைக்குக்ம் புத்தகம்
Comment[uk]=Куховарська книга для TDE
Comment[xx]=xxThe TDE Cooking Bookxx
Comment[zh_CN]=TDE 食谱
Terminal=false
X-DCOP-ServiceType=Unique
Categories=Utility;Database;Qt;TDE;
